@charset "UTF-8";
body  {
	font-family: Arial, Verdana, Helvetica, sans-serif;   /* for Netscape 4 */
	font-size: 11px;
	margin: 0; 
	padding: 0;
	text-align: center; 
	background-color: #4B8ECA;
	background-image: url(../moodyblues/CMS/SiteDesign/bg2.jpg);
	background-repeat: repeat;
	color: #A9ADCB;
}

a:link
{ color: #FF9C00; text-decoration: underline; font-weight: bold;}

a:hover 
{ color: #FF9C00; text-decoration: underline; font-weight: bold;}

a:active
{ color: #FF9C00; text-decoration: underline; font-weight: bold;}

a:visited
{ color: #FF9C00; text-decoration: underline; font-weight: bold;}

/* These styles create a 3 column div framework to replace the tables */

#container { 
background-color: #101A58; 
	width: 753px; 
	margin: 0 auto;
	text-align: left; 
} 
#header { 
	padding: 0; 
} 
#header h1 {
	margin: 0; 
	padding: 0; 
}
#sidebar1 {
	float: left;
	width: 150px;
	padding: 15px 10px 15px 20px;
	display:none;
}
#sidebar2 {
	float: right;
	width: 160px;
	padding: 15px 10px 15px 20px;
	display: none;
}
#mainContent {
	margin: 0; 
	padding:0px; 
} 
#footer { 
	padding: 0 10px 0 20px;
} 
#footer p {
	margin: 0;
	padding: 10px 0; 
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#getContentWrapper {
background-color: #101A58;
padding-left: 25px;
}

#viewCompsWrapper {
padding: 0px 0px 0px 25px;
}



#prod_detail_wrapper  {  width: 700px; text-align:center; margin: 0px auto;}
#prod_detail_wrapper  .generalBody { text-align:left;}

.prod_detail_info .tHeader {
font-weight: bold;
}

.prodListingImg {border: none;}

#sub_headers {
padding: 20px 0px 0px 25px;
}


.PageHeader{ 
display: none;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bolder;
	padding-bottom: 10px;
}

.generalBody h1, .homepageHeader h1 {
display: none;
	font: bold 18px verdana;
	color: #FFFFFF;
	width: 100%;
	text-align: left;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: top;
	margin: 0px;
	padding: 0px;
}

.searchMatrixTable {
display: none;
}
.indexHeaders {
display:none;
}
.compHeader {
display: none;
}



/* Menu Styling */
#navigation {
	background-image: url(/moodyblues/CMS/SiteDesign/navback.jpg);
	height: 25px;
	top: 0px;
	position: relative;
	margin: 0 0 0 0px;
	padding: 0px;
	text-align: left;
	z-index: 5;
}

/* main menu */
.mainMenuLink /* class of the A tags*/
{ color: #FF9C01; display: block; height: 12px;  text-align:left;  position:relative; top: 6px; display: inline;}

.mainTopMenulink /* the div tag, inside the A tag*/
{ color: #FF9C01; text-transform:uppercase; font-weight: normal; padding: 5px; display: inline; }

a.mainMenuLink { text-transform: uppercase; }

a:link.mainMenuLink,   a:visited.mainMenuLink { text-decoration: none; color:#FF9C01;  }
a:hover.mainMenuLink { text-decoration: none; color: #FFFFFF; }


/* submenu */
.subMenu { 	background-color: #333333; -moz-opacity:.9; opacity:0.9; filter:alpha(opacity=90); }

.subMenuLink 
{ display: block; text-align:left; text-decoration: none; padding: 5px 5px 5px 10px; }	

a.subMenuLink {font-weight: normal; text-transform: uppercase;}
a:link.subMenuLink,  a:visited.subMenuLink{ text-decoration: none; color: #FF9C01; }
a:hover.subMenuLink { text-decoration: none; background-color:#065B91; }

#getContentWrapper .displayComp_events {
	display:none;
}

.tourListTable {
display: none;
}

.tourhomelink {
display: none;
}

#ticketLinksTable {
display: none;
}

.ticketTypeTitle {
display: none;
}

.productGrid { 
width: 250px;
height: 350px;
}

.defaultText H1 {padding-left: 16px;}

#breadcrumbs {padding-left: 16px;}